<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap Grid System</title>
	<title>Bootstrap: Grid System</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>
<body>

	<div class="container">
		<div class="row">
			<div class="col-12 col-md-6 col-lg-8 order-md-2 order-lg-1 bg-warning">
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo saepe veritatis, vitae fuga atque nemo numquam sunt, reprehenderit eveniet neque voluptate molestias praesentium autem quia soluta? Voluptatibus quis tempore magni.</p>

				<div class="row">
					<div class="col bg-info">
						<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolores illum necessitatibus itaque dignissimos fuga numquam perferendis, rem doloremque praesentium. Nemo impedit harum quis laboriosam, labore atque fugiat, velit magnam eum?</p>
					</div>
					<div class="col bg-success">
						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptate illo consequuntur quasi pariatur tempora odio error impedit at aliquid sint, similique numquam nobis? Molestias neque modi perspiciatis dicta libero.</p>
					</div>
				</div>


			</div>
			<div class="col-12 col-md-6 col-lg-4 order-md-1 order-lg-2 bg-secondary">
				<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eligendi praesentium non obcaecati officiis. Voluptates ipsum quibusdam sed, architecto dolore officiis repellat dolorem quos ducimus, eius, quaerat nam excepturi suscipit velit!</p>
			</div>
		</div>
		<div class="row">
			<div class="col bg-danger">
				<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sed eligendi excepturi voluptatum, perferendis obcaecati quo incidunt, eveniet iste dolore ab porro, quis reiciendis deserunt dicta laboriosam perspiciatis repellat nulla eaque!</p>
			</div>
		</div>
	</div>


	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


</body>
</html>
